<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>FCCF-Arquivista</identifier>
  <mediatype>software</mediatype>
  <collection>cdrom_contributions</collection>
  <creator>Arquivista.exe</creator>
  <date>2022-08-11</date>
  <description>&lt;div&gt;&lt;b&gt;.chf&lt;br /&gt;&lt;br /&gt;&lt;/b&gt;&lt;/div&gt;&lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;b&gt;ATENÇAO!! Todos os jogos são da minha coleção pessoal que juntei pela internet através dos anos, não sei absolutamente nenhum dado técnico sobre eles.&lt;/b&gt;&lt;br /&gt;&lt;br /&gt;&lt;b&gt;WARNING!! All games are from my personal collection that I've gathered over the internet over the years, I know absolutely no technical data about them.&lt;/b&gt;&lt;br /&gt;&lt;/div&gt;&lt;b&gt;&lt;br /&gt;&lt;a href="https://archive.org/details/@arquivist?sort=titleSorter%E2%88%A7%5B%5D=mediatype%3A%22software%22" rel="nofollow"&gt;Access my Other Uploads (only Games)&lt;/a&gt;&lt;/b&gt;&lt;br /&gt;&lt;/div&gt;&lt;/div&gt;</description>
  <scanner>Internet Archive HTML5 Uploader 1.7.0</scanner>
  <subject>chf</subject>
  <title>Fairchild - Channel F</title>
  <uploader>arquivista.exe@gmail.com</uploader>
  <publicdate>2022-08-11 20:07:16</publicdate>
  <addeddate>2022-08-11 20:07:16</addeddate>
  <curation>[curator]kaplan@archive.org[/curator][date]20240630235842[/date][state]un-dark[/state]</curation>
  <year>2022</year>
  <noarchivetorrent>true</noarchivetorrent>
</metadata>
